Debian Bug report logs - #680777
libblas3gf: gimp is segfaulting if 'libblas3gf' is installed

version graph

Package: libopenblas-base; Maintainer for libopenblas-base is Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>; Source for libopenblas-base is src:openblas.

Reported by: Giuseppe de Vito <gdv87@libero.it>

Date: Sun, 8 Jul 2012 16:21:21 UTC

Severity: important

Tags: confirmed, upstream

Merged with 673061, 675903, 679632, 685450

Found in versions openblas/0.2.2-1~exp1, openblas/0.1.1-4

Fixed in versions openblas/0.1.1-6, openblas/0.2.3-1~exp1

Done: Sébastien Villemot <sebastien.villemot@ens.fr>

Bug is archived. No further changes may be made.

Forwarded to https://github.com/xianyi/OpenBLAS/issues/132

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gdv87@libero.it, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680777; Package libblas3gf. (Sun, 08 Jul 2012 16:21:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe de Vito <gdv87@libero.it>:
New Bug report received and forwarded. Copy sent to gdv87@libero.it, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Sun, 08 Jul 2012 16:21:23 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giuseppe de Vito <gdv87@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libblas3gf: gimp is segfaulting if 'libblas3gf' is installed
Date: Sun, 08 Jul 2012 18:16:23 +0200
Package: libblas3gf
Version: 1.2.20110419-5
Severity: critical
Justification: breaks unrelated software

Dear Maintainer,
gimp is segfaulting if 'libblas3gf' is installed. If  'libblas3gf' is not
installed, 'libgegl-0.2-0'  complains about it being missing if I execute gimp
(but gimp runs fine none-the-less) with this error message:
"GEGL-geglmodule.c-Message: Module '/usr/lib/x86_64-linux-gnu/gegl-0.2/matting-
levin.so' load error: libblas.so.3gf"
This is the output of  "dpkg -l libblas*":

Name    Version Architecture    Description
un  libblas.so.3                                  <nessuna>
(nessuna descrizione disponibile)
un  libblas.so.3gf                                <nessuna>
(nessuna descrizione disponibile)
ii  libblas3                                      1.2.20110419-5
amd64                       Basic Linear Algebra Reference implementations,
shared library
ii  libblas3gf                                    1.2.20110419-5
all                         Transitional package for libblas


Greets

Giuseppe de Vito



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.4-4.slh.4-aptosid-amd64 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libblas3gf depends on:
ii  libblas3  1.2.20110419-5

libblas3gf recommends no packages.

libblas3gf suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680777; Package libblas3gf. (Sun, 08 Jul 2012 18:00:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
Extra info received and forwarded to list. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Sun, 08 Jul 2012 18:00:11 GMT) Full text and rfc822 format available.

Message #10 received at 680777@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien.villemot@ens.fr>
To: Giuseppe de Vito <gdv87@libero.it>
Cc: 680777@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#680777: libblas3gf: gimp is segfaulting if 'libblas3gf' is installed
Date: Sun, 08 Jul 2012 19:57:47 +0200
[Message part 1 (text/plain, inline)]
severity 680777 important
tags 680777 + moreinfo
thanks

Giuseppe de Vito <gdv87@libero.it> writes:

> Package: libblas3gf
> Version: 1.2.20110419-5
> Severity: critical
> Justification: breaks unrelated software
>
> Dear Maintainer,
> gimp is segfaulting if 'libblas3gf' is installed. If  'libblas3gf' is not
> installed, 'libgegl-0.2-0'  complains about it being missing if I execute gimp
> (but gimp runs fine none-the-less) with this error message:
> "GEGL-geglmodule.c-Message: Module '/usr/lib/x86_64-linux-gnu/gegl-0.2/matting-
> levin.so' load error: libblas.so.3gf"
> This is the output of  "dpkg -l libblas*":

Can you please dump the output of "update-alternatives --display libblas.so.3"?

You are probably hit by #673061, which is actually an openblas bug.

Thanks,

-- 
Sébastien Villemot
Researcher in Economics & Debian Maintainer
http://www.dynare.org/sebastien
Phone: +33-1-40-77-84-04 - GPG Key: 4096R/381A7594
[Message part 2 (application/pgp-signature, inline)]

Severity set to 'important' from 'critical' Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Sun, 08 Jul 2012 18:00:17 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Sun, 08 Jul 2012 18:00:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680777; Package libblas3gf. (Tue, 10 Jul 2012 21:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "GdV87@libero.it" <GdV87@libero.it>:
Extra info received and forwarded to list. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Tue, 10 Jul 2012 21:09:06 GMT) Full text and rfc822 format available.

Message #19 received at 680777@bugs.debian.org (full text, mbox):

From: "GdV87@libero.it" <GdV87@libero.it>
To: 680777@bugs.debian.org
Subject: Re: Bug#680777: libblas3gf: gimp is segfaulting if 'libblas3gf' is installed
Date: Tue, 10 Jul 2012 23:05:14 +0200 (CEST)
Here it is:

 ~$ update-alternatives --display libblas.so.3
libblas.so.3 - modalità automatica
  il collegamento attualmente punta a /usr/lib/openblas-base/libopenblas.so.0
/usr/lib/atlas-base/atlas/libblas.so.3 - priorità 35
  slave libatlas.so.3: /usr/lib/atlas-base/libatlas.so.3
  slave libatlas.so.3gf: /usr/lib/atlas-base/libatlas.so.3
  slave libblas.so.3gf: /usr/lib/atlas-base/atlas/libblas.so.3
  slave libcblas.so.3: /usr/lib/atlas-base/libcblas.so.3
  slave libcblas.so.3gf: /usr/lib/atlas-base/libcblas.so.3
  slave libf77blas.so.3: /usr/lib/atlas-base/libf77blas.so.3
  slave libf77blas.so.3gf: /usr/lib/atlas-base/libf77blas.so.3
  slave liblapack_atlas.so.3: /usr/lib/atlas-base/liblapack_atlas.so.3
  slave liblapack_atlas.so.3gf: /usr/lib/atlas-base/liblapack_atlas.so.3
/usr/lib/openblas-base/libopenblas.so.0 - priorità 40
  slave libblas.so.3gf: /usr/lib/openblas-base/libopenblas.so.0
La versione "best" attuale è "/usr/lib/openblas-base/libopenblas.so.0".

Greets

Giuseppe de Vito

>>----Messaggio originale----
>>Da: sebastien.villemot@ens.fr
>>Data: 08/07/2012 19.57
>>A: "Giuseppe de Vito"<gdv87@libero.it>
>>Cc: <680777@bugs.debian.org>, <control@bugs.debian.org>
>>Ogg: Re: Bug#680777: libblas3gf: gimp is segfaulting if &#39;
libblas3gf&#39; 
>is installed
>>
>>severity 680777 important
>>tags 680777 + moreinfo
>>thanks
>>
>>Giuseppe de Vito <gdv87@libero.it> writes:
>>
>>> Package: libblas3gf
>>> Version: 1.2.20110419-5
>>> Severity: critical
>>> Justification: breaks unrelated software
>>>
>>> Dear Maintainer,
>>> gimp is segfaulting if 'libblas3gf' is installed. If  'libblas3gf' is not
>>> installed, 'libgegl-0.2-0'  complains about it being missing if I execute 
>gimp
>>> (but gimp runs fine none-the-less) with this error message:
>>> "GEGL-geglmodule.c-Message: Module '/usr/lib/x86_64-linux-gnu/gegl-0.2
>/matting-
>>> levin.so' load error: libblas.so.3gf"
>>> This is the output of  "dpkg -l libblas*":
>>
>>Can you please dump the output of "update-alternatives --display libblas.so.
>3"?
>>
>>You are probably hit by #673061, which is actually an openblas bug.
>>
>>Thanks,
>>
>>-- 
>>Sébastien Villemot
>>Researcher in Economics & Debian Maintainer
>>http://www.dynare.org/sebastien
>>Phone: +33-1-40-77-84-04 - GPG Key: 4096R/381A7594
>>
>
>






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>:
Bug#680777; Package libblas3gf. (Tue, 10 Jul 2012 21:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
Extra info received and forwarded to list. Copy sent to Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>. (Tue, 10 Jul 2012 21:09:28 GMT) Full text and rfc822 format available.

Message #24 received at 680777@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien.villemot@ens.fr>
To: "GdV87\@libero.it" <GdV87@libero.it>
Cc: 680777@bugs.debian.org, control@bugs.debian.org
Subject: Re: R: Re: Bug#680777: libblas3gf: gimp is segfaulting if 'libblas3gf' is installed
Date: Tue, 10 Jul 2012 23:06:19 +0200
[Message part 1 (text/plain, inline)]
reassign 680777 libopenblas-base
forcemerge 673061 680777
thanks

"GdV87@libero.it" <GdV87@libero.it> writes:

> Here it is:
>
>  ~$ update-alternatives --display libblas.so.3
> libblas.so.3 - modalità automatica
>   il collegamento attualmente punta a /usr/lib/openblas-base/libopenblas.so.0
> /usr/lib/atlas-base/atlas/libblas.so.3 - priorità 35
>   slave libatlas.so.3: /usr/lib/atlas-base/libatlas.so.3
>   slave libatlas.so.3gf: /usr/lib/atlas-base/libatlas.so.3
>   slave libblas.so.3gf: /usr/lib/atlas-base/atlas/libblas.so.3
>   slave libcblas.so.3: /usr/lib/atlas-base/libcblas.so.3
>   slave libcblas.so.3gf: /usr/lib/atlas-base/libcblas.so.3
>   slave libf77blas.so.3: /usr/lib/atlas-base/libf77blas.so.3
>   slave libf77blas.so.3gf: /usr/lib/atlas-base/libf77blas.so.3
>   slave liblapack_atlas.so.3: /usr/lib/atlas-base/liblapack_atlas.so.3
>   slave liblapack_atlas.so.3gf: /usr/lib/atlas-base/liblapack_atlas.so.3
> /usr/lib/openblas-base/libopenblas.so.0 - priorità 40
>   slave libblas.so.3gf: /usr/lib/openblas-base/libopenblas.so.0
> La versione "best" attuale è "/usr/lib/openblas-base/libopenblas.so.0".

You are indeed using openblas. I’m therefore reassigning and merging
this bug.

-- 
 .''`.    Sébastien Villemot
: :' :    Debian Maintainer
`. `'     http://www.dynare.org/sebastien
  `-      GPG Key: 4096R/381A7594
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'libblas3gf' to 'libopenblas-base'. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Tue, 10 Jul 2012 21:09:31 GMT) Full text and rfc822 format available.

No longer marked as found in versions blas/1.2.20110419-5. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Tue, 10 Jul 2012 21:09:33 GMT) Full text and rfc822 format available.

Added indication that 680777 affects gimp Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Tue, 10 Jul 2012 21:09:48 GMT) Full text and rfc822 format available.

Marked as found in versions openblas/0.1.1-4. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Tue, 10 Jul 2012 21:09:51 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Tue, 10 Jul 2012 21:09:52 GMT) Full text and rfc822 format available.

Merged 673061 675903 679632 680777 Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Tue, 10 Jul 2012 21:10:55 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Tue, 10 Jul 2012 21:18:39 GMT) Full text and rfc822 format available.

Marked as found in versions openblas/0.2.2-1~exp1. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Thu, 12 Jul 2012 19:25:17 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://github.com/xianyi/OpenBLAS/issues/132'. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Sun, 05 Aug 2012 10:03:12 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Sébastien Villemot <sebastien.villemot@ens.fr> to control@bugs.debian.org. (Sun, 05 Aug 2012 10:03:14 GMT) Full text and rfc822 format available.

Message #45 received at 673061-close@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien.villemot@ens.fr>
To: 673061-close@bugs.debian.org
Subject: Bug#673061: fixed in openblas 0.1.1-6
Date: Sat, 11 Aug 2012 20:47:54 +0000
Source: openblas
Source-Version: 0.1.1-6

We believe that the bug you reported is fixed in the latest version of
openblas, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sébastien Villemot <sebastien.villemot@ens.fr> (supplier of updated openblas package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 11 Aug 2012 15:47:58 +0000
Source: openblas
Binary: libopenblas-base libopenblas-dev
Architecture: source amd64
Version: 0.1.1-6
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Sébastien Villemot <sebastien.villemot@ens.fr>
Description: 
 libopenblas-base - Optimized BLAS (linear algebra) library based on GotoBLAS2
 libopenblas-dev - Optimized BLAS (linear algebra) library based on GotoBLAS2
Closes: 673061
Changes: 
 openblas (0.1.1-6) unstable; urgency=low
 .
   * kill_threads_at_unload.diff: new patch, taken upstream (Closes: #673061)
Checksums-Sha1: 
 b5766e0cb1333c8e26cf254db24e082689abc408 2190 openblas_0.1.1-6.dsc
 660e932cfce551033f07add9bfd203bf06540ea6 9758 openblas_0.1.1-6.debian.tar.gz
 4a94852f00e79e3049c018ec5bdb60e87051e15e 3443660 libopenblas-base_0.1.1-6_amd64.deb
 a08ab867e4bd1a931a523f2bff0b99b3fd5420fc 3975944 libopenblas-dev_0.1.1-6_amd64.deb
Checksums-Sha256: 
 19f39fd7897cd7d50f6ab24a6f4b2b492fd53aad5a88a2a08601cf4c8be9520f 2190 openblas_0.1.1-6.dsc
 93aafbbbc8a5c4e896a2b8308cb2e708974067c17eed352716fa1f768f49d711 9758 openblas_0.1.1-6.debian.tar.gz
 173827a0c16a7a2f3101b21ef92dd2b78f8772360cb222e0ccd3dd3cc2fc0285 3443660 libopenblas-base_0.1.1-6_amd64.deb
 4417d3c620d73943cf93a228454325e16ae46f370b89ae6849f299fe62b1ff2f 3975944 libopenblas-dev_0.1.1-6_amd64.deb
Files: 
 d2f520a856973b621367229b8e177879 2190 devel optional openblas_0.1.1-6.dsc
 40acaf4ba8c7cf9f5e0fa10431bfdb6c 9758 devel optional openblas_0.1.1-6.debian.tar.gz
 ffc56e4b73c48fafeceec8a37b14b063 3443660 libs optional libopenblas-base_0.1.1-6_amd64.deb
 f83753b91db24031d5b728904312fbb6 3975944 libdevel optional libopenblas-dev_0.1.1-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQJoosAAoJECzs6TUOzr5KvaQP/3cVf8J12FMyNIs0Atk4BBZS
1uBeECPjkkSnXcOU8NRQMyAifHYvCNvu3hdmh/NfF7cWQiHLxGcmGrPYXHKwK5c0
AG5z+SNQaT/cFKlvId5Pqhj0noZMc09hjZCO2uhTfNpJUXhkuK52xflyaPBuo90n
VUMr5VSJ2IKPF+DA1szi71gUKjvyiJbZ6gC4PYBVEZYFQIqeFWopHk0pmtNkle2T
Rckpc+ngD73ph/CsvEazrzlx20ztMpjyso9kHzfE1bmWlArjee5h4FOLi3tnaLBz
rSQkUvhCvFo4smDckPoQbyq8/drodTHzXCZoiZGtIeMF1NjUecOWbA9eOu9jjdje
SVT+gOpIt7cKDN2LgJlaD1WIV76ESxb/1u3zM1E8BWhdNBkmV81NKtsL/IMNmcTR
PgBtr5CGXdch8wVNnPWEMPeGhDujI6cA6+0IArDhzHyDQV0ozIrQyytM+TjlobLg
bEQVxI0cn8MaWr1oqTfb/9Q5V6w9UqDVo6Z16JH/BInE6NIhYUzlK3Wbd0CoDS/h
8IaeH6+n3v1a5H+RQ00qMkDlg8gwl3e1jG98CO3VLFsJ7WPMjoC/HlrOjK13q00Z
hRn6qg6zP23exTlL/GKjhqc+uah7sTZEPY7WUfvM4hNAYEssF7c1LhlMXXkfhUvF
0HouGJGhrSyWw0Yyzmeb
=cCBt
-----END PGP SIGNATURE-----




Message #46 received at 673061-close@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien.villemot@ens.fr>
To: 673061-close@bugs.debian.org
Subject: Bug#673061: fixed in openblas 0.2.3-1~exp1
Date: Mon, 20 Aug 2012 12:47:35 +0000
Source: openblas
Source-Version: 0.2.3-1~exp1

We believe that the bug you reported is fixed in the latest version of
openblas, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sébastien Villemot <sebastien.villemot@ens.fr> (supplier of updated openblas package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 Aug 2012 12:18:07 +0000
Source: openblas
Binary: libopenblas-base libopenblas-dev
Architecture: source amd64
Version: 0.2.3-1~exp1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Sébastien Villemot <sebastien.villemot@ens.fr>
Description: 
 libopenblas-base - Optimized BLAS (linear algebra) library based on GotoBLAS2
 libopenblas-dev - Optimized BLAS (linear algebra) library based on GotoBLAS2
Closes: 673061
Changes: 
 openblas (0.2.3-1~exp1) experimental; urgency=low
 .
   * New upstream release
     + Kills threads when unloading the library (Closes: #673061)
Checksums-Sha1: 
 9dd8a8cd1acb659dc150f8f319541a8118d273f5 2210 openblas_0.2.3-1~exp1.dsc
 668f7c0390449570737176d72d43dfc5347f86f3 3236430 openblas_0.2.3.orig.tar.gz
 23acc4f9ba7a81bb844b004ecb77e0a111d52520 8440 openblas_0.2.3-1~exp1.debian.tar.gz
 0de79882c83f586e18b0358524becc61cc45eba8 4132274 libopenblas-base_0.2.3-1~exp1_amd64.deb
 535da92e15c09d8c095ef23580e6d3c8649bcacb 4755330 libopenblas-dev_0.2.3-1~exp1_amd64.deb
Checksums-Sha256: 
 19eed0e55eb04bb1b33203c74986539748c2fd06719bcc194521e4272d27932f 2210 openblas_0.2.3-1~exp1.dsc
 b9c10675a0c4b6b6adc4b0461749d6ec2d81f1498727935b9e38ec71a565a43e 3236430 openblas_0.2.3.orig.tar.gz
 6a71b62f0d30774ba2893eb4dd7ec89416d7a07b975ca358e7b4f964f64b008f 8440 openblas_0.2.3-1~exp1.debian.tar.gz
 ff217fe2596dfa7f079d334e0f6a0357a5f2af2b24f06ac798b2b1f95d68ace2 4132274 libopenblas-base_0.2.3-1~exp1_amd64.deb
 5821b9fba66391f5c2d6eb236f6dc7186c612bc67130a9defb25cd85c4db302d 4755330 libopenblas-dev_0.2.3-1~exp1_amd64.deb
Files: 
 a1a4012150539b42afd7448bf9b199bd 2210 devel optional openblas_0.2.3-1~exp1.dsc
 a2caf573196786fb99ccd29f738ab71a 3236430 devel optional openblas_0.2.3.orig.tar.gz
 c56c96c280cd82dcf29cacdc0a5f0e21 8440 devel optional openblas_0.2.3-1~exp1.debian.tar.gz
 0fd5d6815a62caa52783f9304db6364e 4132274 libs optional libopenblas-base_0.2.3-1~exp1_amd64.deb
 946e1c59bd41c61af7919a85d17fb76b 4755330 libdevel optional libopenblas-dev_0.2.3-1~exp1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQMi2wAAoJECzs6TUOzr5KCIoQAIvnKl0i1BRTOp1I8CYDpVH4
RKd8sClZEojgSjoGRCFSlvwq5dphINNpZnGsKYTqcD2BSSR+3yUCQk6rtdI99+iR
3IMh7uofD5vQc46Wlz1S+j41cfuwyEqsc8H8MY0D3K6vTXoXNjPp4kHNqjZwbTtu
n6x5aFriaKewl2lgfryRFfwOJiGzg1vb8eHGLsnG8XlHxPOvDCd3MrwdP9MC+s32
aWJSFsHYpjAsQ4byZvX8ShNLxsyDYmDSYp/kXbZlFvQb/4tpwbzqkQUpWu82DRek
p1RoPMP8jkXbCfLW00e9wKk36jxdrNSRkwp+XkOhSZr3u7qy8onklS6shL/pYASG
wqXSCq8YmO9PDXsrDzAKqmnQLp9KE2pTmVV5qyRAzCxZVjpuizRaJxq1T9NaXGvC
LiCm24p7O87MG27d9HsZRb3TyUOc6VLR/uRHvxhniCQyc4DEjMJhyPt71OvwpdxA
42/0DRl6ngOpxQ2z0/Mp5wNbvkgdXBKg3UIUcuOKIgyNY4+XVHaDtBmLafvnzgEa
H85t5F7kXtLzETq2EmUwuKXzDie9VVjZfeXfZ1a2DUB20id67z42KyunnWM0WpnZ
yUUlUWi1dRYb1jWC/dPa7XWw+DsXwNHooDO5lXCNlxOdXsESsBpX0Qa4daHrakes
dp3UB0ftGEbsRv8ejWcN
=2Ncj
-----END PGP SIGNATURE-----




Merged 673061 675903 679632 680777 685450 Request was from Ari Pollak <ari@debian.org> to control@bugs.debian.org. (Tue, 21 Aug 2012 00:00:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Sep 2012 07:26:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:06:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.